Subject: [NEXTEL-1] Grading Telco & ISPs During the Blackout of 2003

From: [email-masked]
Date: Fri, 29 Aug 2003 06:51:20 -0400

Grading Telco & ISPs During the Blackout of 2003

<SNIP>

When I signed up with Nextel as a cell phone carrier, I did so with the knowledge
that their history had been as a mobile radio provider to law enforcement and
public safety agencies. I figured if anyone's network would be well engineered, it
would be theirs. Oops.

<SNIP>

Nextel: C- for unreliable service starting immediately, F for getting even worse
after that. Shame on you.

=========================================================
Dialup: D-. Nextel: F. SBC: A (Score:2)
by Myself (57572) on Wednesday August 20, @08:34AM (#6742867) For the first few
minutes things were fine, my ISP was still up when I decided to shut down early,
rather than running the UPS battery down hard. Cell phones were fine too, for a
couple hours.

Later Thursday night I tried to get back online from my laptop, and my local ISP
(who uses Megapop for dialin ports) would answer and connect, I'd get an IP
address, but my packets went nowhere. Tracert stopped at hop 1.

So, knowing that the phone system was up, I simply dialed out of the affected
area. Calling a POP in another city worked fine, and I was able to touch base with
a few friends online before the laptop battery gave out.

Friday morning, having recharged the laptop in the car, I gave it another go. This
time, the far-away ISP connected but wouldn't route packets. I decided it wasn't
very important, that the fridge wouldn't stay cold much longer, and I gave up on
the internet in favor of starting the generator.

Megapop: B for staying up as long as they did, F for eventually failing. Big
batteries followed by dead generator? Final grade, low D.

When I signed up with Nextel as a cell phone carrier, I did so with the knowledge
that their history had been as a mobile radio provider to law enforcement and
public safety agencies. I figured if anyone's network would be well engineered, it
would be theirs. Oops.

For the first few hours, my phone said it could see the tower, but circuits were
predictably busy. That's understandable. Then some time Thursday evening the tower
went off the air, and didn't come back until Friday afternoon, for 2 hours, then
it disappeared again. I took to checking my voicemail from a POTS line. During the
next day I got and lost signal several times, including one weird moment when the
phone's light blinked red (It's only supposed to know solid red or blinking green)
and the display said "Ready", instead of "NEXTEL".

Starting Thursday afternoon, my (quite expensive) Packetstream service was
useless. Even when I could make voice calls, the internet was unreachable. This
has me really baffled. The cell site was up, but something at the back-end was
down? If anything, I'd expect their switching facilities to be better protected
than the individual sites! I'm cancelling Packetstream in favor of the much
cheaper and probably equally unreliable data service from T-Mobile.

Nextel: C- for unreliable service starting immediately, F for getting even worse
after that. Shame on you.

http://ask.slashdot.org/article.pl?sid=03/08/18/1921245

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: "Madden, Roger" <[email-masked]>
Date: Fri, 29 Aug 2003 12:53:10 -0400

Well, the premise of the snippet is part of the problem.  Nextel is a
Specialized Mobile Radio provider.  Their frequencies are in the
industrial and business portion of the 800 MHz band.  Their primary
focus has always been businesses, although public safety probably pays
more money (per customer, if not per handset) overall than the small
business, mom-and-pop, old base-and-5 mobiles, end of the business.  

Nextel should be graded not as a life-critical service, but like a
normal business service.  It isn't ubiquitous, and you don't want to bet
your life on it, or any other wireless carrier.  Ditto ISPs.  

BTW, your calls and ISP access during battery backup mode only hastened
system failure.  Battery backup is generally 2-8 hrs. to accommodate
local power failures. Generators aren't foolproof, either.  Eventually,
they run out of fuel.  What's worse, sometimes they don't start.

Roger 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, August 29, 2003 6:51 AM
To: [email-masked]
Subject: [NEXTEL-1] Grading Telco & ISPs During the Blackout of 2003

<SNIP>

When I signed up with Nextel as a cell phone carrier, I did so with the
knowledge
that their history had been as a mobile radio provider to law
enforcement and
public safety agencies. I figured if anyone's network would be well
engineered, it
would be theirs. Oops.

<SNIP>

Nextel: C- for unreliable service starting immediately, F for getting
even worse
after that. Shame on you.

=========================================================
Dialup: D-. Nextel: F. SBC: A (Score:2)
by Myself (57572) on Wednesday August 20, @08:34AM (#6742867) For the
first few
minutes things were fine, my ISP was still up when I decided to shut
down early,
rather than running the UPS battery down hard. Cell phones were fine
too, for a
couple hours.

Later Thursday night I tried to get back online from my laptop, and my
local ISP
(who uses Megapop for dialin ports) would answer and connect, I'd get an
IP
address, but my packets went nowhere. Tracert stopped at hop 1.

So, knowing that the phone system was up, I simply dialed out of the
affected
area. Calling a POP in another city worked fine, and I was able to touch
base with
a few friends online before the laptop battery gave out.

Friday morning, having recharged the laptop in the car, I gave it
another go. This
time, the far-away ISP connected but wouldn't route packets. I decided
it wasn't
very important, that the fridge wouldn't stay cold much longer, and I
gave up on
the internet in favor of starting the generator.

Megapop: B for staying up as long as they did, F for eventually failing.
Big
batteries followed by dead generator? Final grade, low D.

When I signed up with Nextel as a cell phone carrier, I did so with the
knowledge
that their history had been as a mobile radio provider to law
enforcement and
public safety agencies. I figured if anyone's network would be well
engineered, it
would be theirs. Oops.

For the first few hours, my phone said it could see the tower, but
circuits were
predictably busy. That's understandable. Then some time Thursday evening
the tower
went off the air, and didn't come back until Friday afternoon, for 2
hours, then
it disappeared again. I took to checking my voicemail from a POTS line.
During the
next day I got and lost signal several times, including one weird moment
when the
phone's light blinked red (It's only supposed to know solid red or
blinking green)
and the display said "Ready", instead of "NEXTEL".

Starting Thursday afternoon, my (quite expensive) Packetstream service
was
useless. Even when I could make voice calls, the internet was
unreachable. This
has me really baffled. The cell site was up, but something at the
back-end was
down? If anything, I'd expect their switching facilities to be better
protected
than the individual sites! I'm cancelling Packetstream in favor of the
much
cheaper and probably equally unreliable data service from T-Mobile.

Nextel: C- for unreliable service starting immediately, F for getting
even worse
after that. Shame on you.

 

Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/